<?
/*
	[SueamCMS] (C)2009-2010 ZMRNet Studio
	conn.php by 2009-10-15 zmrnet
*/
session_start();

require_once(dirname(__FILE__).'/config.php');
require_once(dirname(__FILE__).'/sueam.php');

$vdb = new sueam_vdb();
$_VDB = $vdb->connect();
?>